@media screen and (max-width: 767px) {

    /************************************************************************************
    STRUCTURE
    *************************************************************************************/
    #content {
        width: 100%;
        max-width: 100%;
        float: none;
        clear: both;
    }

    /* sidebar */
    #sidebar {
        width: 100%;
        max-width: 100%;
        float: none;
        clear: both;
    }

    /************************************************************************************
    MOBILE NAV BUTTON
    *************************************************************************************/
    .mobile-button {
        position: relative;
        width: 60px;
        height: 20px;
        margin: auto;
        display: block;
        cursor: pointer;
        padding: 20px 0 20px 32px;
        white-space: nowrap;
        text-align: left;
    }
    .mobile-button:after {
        padding: 1px;
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: -1px;
        left: -1px;
        z-index: -1;
    }
    .mobile-button span {
        color: #fff;
        text-transform: uppercase;
    }

    /************************************************************************************
    MAIN NAV (MOBILE)
    *************************************************************************************/
    #main-nav-wrap {
        position: absolute;
        top: 5px;
        right: 95px;
        z-index: 1000;
    }

    /* main nav */
    #main-nav {
        font-size: 14px;
        clear: both;
        position: absolute;
        width: 180px;
        z-index: 1000;
        padding: 10px 12px;
        background: #fff !important;
        display: none;
        left: 50%;
        margin-left: -100px;
        border: solid 1px #ccc;
    }
    #main-nav li {
        clear: both;
        float: none;
        padding: 5px 0 !important;
        position: static;
        display: block;
        border-top: 1px solid #e5e5e5;
    }

    /* home navigation */
    .home #main-nav {
        top: auto;
        bottom: 60px;
    }
    .home .fixed-nav-bar #main-nav {
        top: 60px;
        bottom: auto;
    }

    /* section */
    .section-inner {
        padding-top: 100px; /* padding space for fixed header */
    }
}

@media screen and (max-width: 767px) {

    /************************************************************************************
    LOOPS WRAPPER
    *************************************************************************************/
    .loops-wrapper {
        margin-left: 0 !important;
    }

    /************************************************************************************
    POST
    *************************************************************************************/
    .list-post .post-content {
        overflow: visible;
    }

    /* grid4 */
    .grid4 .post,
    .grid3 .post {
        width: 100%;
        margin-left: 0;
        float: none;
    }

}

@media screen and (max-width: 767px)
{
    h1
    {
        font-size: 25px !important;
        margin-top: 52px;
    }

    #layout
    {
        padding: 0 15px;
    }

    #footer-nav
    {
        font-size: 9px;
    }

    /************************************************************************************
    GRID
    *************************************************************************************/
    .col4-1,
    .col4-2, .col2-1,
    .col4-3,
    .col3-1,
    .col3-2	 {
        margin-left: 0 !important;
        width: 100% !important;
        max-width: 100% !important;
    }

    /************************************************************************************
    HEADER
    *************************************************************************************/
    #headerwrap {
        z-index: 998;
    }

    /* social widget */
    .social-widget {
        position: static;
        float: none;
        padding: 0;
    }

    /************************************************************************************
    POST
    *************************************************************************************/
    /* post */
    .post {
        width: auto !important;
        max-width: 100% !important;
        margin-left: 0 !important;
        float: none !important;
    }

    #content .portfolio-expanded .post-image,
    .single-portfolio .post-image,
    body.list-post .post-image,
    .shortcode.list-post .post-image {
         max-width: 100%;
         width: 100%;
         float: none;
         margin-right: 0%;
    }

    /* grid2-thumb */
    body.grid2-thumb .post-image, 
    .shortcode.grid2-thumb .post-image {
        width: auto;
        max-width: auto;
        min-width: 0;
    }
    body.grid2-thumb .post-content, 
    .shortcode.grid2-thumb .post-content {
        overflow: visible;
    }

    /************************************************************************************
    SECTION
    *************************************************************************************/
    /* section title */
    .section-title {
        font-size: 2.2em;
    }
    .section-subhead {
        font-size: 1.2em;
    }

    /************************************************************************************
    POST NAV
    *************************************************************************************/
    .post-nav .prev, 
    .post-nav .next {
        display: block;
        width: 100%;
        clear: both;
        margin-bottom: 10px;
    }

    /************************************************************************************
    COMMENTS
    *************************************************************************************/
    .commentlist {
        padding-left: 0;
    }
    .commentlist .commententry {
        clear: left;
    }
    .commentlist ul,
    .commentlist ol {
        margin: 0 0 0 5%;
    }
    .commentlist .avatar {
        float: left;
        width: 40px;
        height: 40px;
        margin: 0 10px 10px 0;
    }

    /************************************************************************************
    GALLERY
    *************************************************************************************/
    #body .gallery-columns-1 img {
        max-width: 50px;
        padding: 3px;
    }

    /************************************************************************************
    FOOTER
    *************************************************************************************/
    #footer-logo {
        position: static;
    }
    .footer-nav {
        padding: 0;
    }
    #footerlinks {
        padding: 0;
    }
    #footerlinks .col
    {
        width: 100%;
        float: none;
    }

    /************************************************************************************
    WOOCOMMERCE SUPPORT
    *************************************************************************************/
    .woocommerce #content div.product div.images,
    .woocommerce #content div.product div.summary {
        float: none !important;
        width: 100% !important;
    }

}

@media screen and (min-width: 768px) {

    /* ensure #nav is visible on desktop version */
    #main-nav {
        display: block !important;
    }
    #menu-icon span {
        display: none;
    }

}
